How to install libsdo-api-java-doc on Debian Unstable (Sid)